Subject: CIW Chair Transition

From: "Jack Sanders (8-444-4459)" <[email-masked]>
Date: Thu, 9 Jun 94 10:07:15 EDT

CIW colleagues,

I have enjoyed working with you as CIW Chair for the past year and a
half.  This note is to inform you that I am resigning from that position,
effective immediately, to pursue other opportunities within IBM.

In parting, I thank you for your support and cooperation in our
collective efforts to define CPI-C 2.0 and congratulate you on the
completion of that definition and the CPI-C 2.0 announcement.  It is a
substantial achievement.  I wish the CIW continued success in its
promotion of the implementation and use of CPI-C.

Rich Daugherty will be the new CIW Chair.  His e-mail address is
[email-masked] or [email-masked].  Good luck to
Rich in his new position.

Best regards,
Jack